企业新闻
当前位置:企业新闻

提醒:HPE远程监控管理软件需要紧急更新

来源:未知 时间:2018-11-29 11:38
 

   针对所有目前使用HPE远程支持监控管理软件的客户,需要安装新的安全证书以保证设备继续获得HPE远程支持连接,HPE远程支持监控管理软件的较新版本包含了新版本的安全证书,HPE要求客户和合作伙伴必须在2018年11月28日之前,将HPE远程支持监控管理软件更新到较新版本。11月28日之后,未更新客户将无法继续获得HPE远程支持连接。

  【产品型号】

  HPE Remote Support

  【涉及版本】

  IRS软件版本在7.9之前(不包含7.9)

  OVRS软件版本在4.00.09之前(不包含4.00.09)

  iLO4固件版本在2.6之前(不包含2.6)

  iLO5固件版本在1.30之前(不包含1.30)

  OA固件版本在4.8之前(不包含4.8)

  原因分析由于HPE更新了远程支持监控管理软件的安全证书,如果不更新安全证书,HPE远程监控管理软件将无法将故障事件、自动创建的案例等无法发送到HPE。

  规避措施/解决方案提醒您的客户和合作伙伴HPE远程监控管理软件需要紧急更新。如果监控管理软件与HPE连接断开,远程监控管理软件将无法将硬件的故障事件、自动创建的案例、设备信息的收集等发送到HPE。

  HPE远程支持监控管理软件客户端版本需要紧急更新:

  HPE Insight Remote Support

  IRS 软件版本到 7.9

  5.x-7.4.0无法在线升级,需要重新安装7.9版本

  7.5.0-7.6.0支持直接升级7.9版本

  7.7-7.8版本建议升级到7.9版本,也可以在IRS管理软件中运行“检查更新”安装补丁。

  HPE OneView Remote Support

  OVRS 软件版本到 4.00.09

  Synergy的OVRS需要4.1以上版本

  HPE iLO Direct Connect

  iLO 5 固件版本到 1.30以上

  iLO 4 固件版本到 2.60 及以上

  HPE Onboard Administrator Direct Connect

  OA 固件版本到 4.80及以上

  HPE公告截图如下

  


 

  


上一篇:H3C iMC设备时提示“设备已存在”问题处理方法
下一篇:解决华为交换机受到外网SNMP报文攻击的方法
蜀ICP备2020034250号-1   川公网安备 51010802000119号

售前客服

售前客服

电话:028-83252151

传真:028-85259033

咨询热线:15378180513
在线客服